Subject: Re: [RESEND PATCH net] net: phy: aquantia: add missing include guards

From: Jakub Kicinski <[email-masked]>
Date: Fri, 28 Jun 2024 16:59:19 -0700

On Fri, 28 Jun 2024 09:56:31 +0200 Bartosz Golaszewski wrote:
> > You say net but it doesn't apply:
> >
> > Applying: net: phy: aquantia: add missing include guards
> > error: patch failed: drivers/net/phy/aquantia/aquantia.h:198
> > error: drivers/net/phy/aquantia/aquantia.h: patch does not apply
> > Patch failed at 0001 net: phy: aquantia: add missing include guards
> > --
> > pw-bot: cr  
> 
> I resent a rebased version. However I noticed I forgot the 'net'
> prefix as I split it out of the previous series. Sorry, I hope it can
> still be applied without resending again.

The bot wasn't clever enough, sorry :( Third time is the charm..